@charset "utf-8";
/* CSS Document */


body {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:19px;

margin:0;
text-align:center;
background:white;

color:#828282;
}


img, a img {
border:none;
}

.blue {
color:#379098;
}
.orange {
color:#e97141;
}
.grey {
color:#828282;
}

.nodeco {
text-decoration:none;
}


a {
color:#e97141;
text-decoration:underline;
}

a:hover {
text-decoration:underline;
color:#379098;
}


h1 {
font-size:21px;
line-height:24px;
font-weight:normal;
font-style:italic;
color:#379098;
margin-bottom:15px;
}

h2 {
font-size:16px;
line-height:24px;
font-weight:normal;
color:#379098;
margin-bottom:15px;
}

h3 {
font-size:14px;
line-height:24px;
font-weight:normal;
color:#379098;
margin-bottom:15px;
}



/* Form */

form {
margin:0;
padding:0;
}

input[type=text], 
input[type=password],
textarea {
border:solid 1px #999999;
color:#333333;
font-size:11px;
font-family:"Trebuchet MS", Arial;
margin:0;
padding:0;
width:180px;
}

input[type=submit],
input[type=button] {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:white;
text-align:center;
padding:0 8px;
background:url(../images/input_bg.gif);
border:solid 1px #40959c;
}
/******************************************************/


#top_frame {
height:130px;
margin:auto;
text-align:left;
width:1000px;
font-size:11px;
}
	#logo {
	margin-top:25px;
	float:left;
	}
	
	#slogan {
	float:left;
	margin-top:46px;
	font-family:"Trebuchet MS", Arial;
	font-size:11px;
	line-height:normal;
	color:#379098;
	height:70px;
	}
	
	#languages {
	float:right;
	color:#379098;
	padding:17px 0;
	width:600px;
	text-align:right;
	}
		#languages a, #languages a:visited, #languages a:active {
		color:#828282;
		}
		#languages a.selected_language , #languages a.selected_language :visited, #languages a.selected_language :active{
		text-decoration:none;
		color:#379098;
		}
	
	#search_box {
	float:right;
	width:215px;
	text-align:right;
	padding:5px 0;
	}
		#search_box input[type=text] {
		width:180px;
		margin:0;
		font-size:11px;
		padding:0px;
		color:#333333;
		height:18px;
		float:left;
		border:#solid 1px #999999;
		}
		#search_box input[type=submit], #search_box input[type=button], #search_box input[type=image] {
		margin-top:0;
		float:right;
		padding:0;
		}
		
	
	#top_menu {
	float:right;
	color:#999999;
	width:500px;
	text-align:right;
	padding:18px 0 0 0;
	}
		#top_menu a {
		color:#999999;
		text-decoration:none;
		}
		#top_menu a:hover {
		color:#379098;
		text-decoration:none;
		}


#header_frame {
background:url(../images/header_bg.gif) repeat-x;
}
#header_inner {
width:1000px;
height:190px;
margin:auto;
text-align:left;
background:#ececec;
}

	#header {
	float:left;
	width:785px;
	height:190px;
	background:url(../images/header.jpg);
	}
	
	#login_box {
	float:left;
	border-left:solid 1px #dcdcdc;
	border-right:solid 1px #dcdcdc;
	width:213px;
	height:190px;
	background:url(../images/search_header_bg.gif) top left no-repeat;
	}
		.login_box_header {
		font-family:"Trebuchet MS", Arial;
		font-size:18px;
		padding:10px;
		color:white;
		height:24px;
		margin:0;
		}
		.login_box_inner {
		color:#828282;
		font-size:11px;
		margin:0;
		padding:0 15px;
		}
		.login_box_inner label {
		padding:2px 0;
		width:80%;
		display:block;
		clear:both;
		}
		.login_box_inner .field_submit input{
		float:right;
		margin-top:20px;
		margin-right:5px;
		}

#main_frame {
width:1000px;
margin:auto;
text-align:left;
padding:21px 9px;
background:url(../images/bg_main.gif) top repeat-y;
overflow:auto;
}

	#left_frame {
	float:left;
	width:235px;
	}
		.left_box {
		width:196px;
		border:solid 1px #d8d8d8;
		background:url(../images/left_menu_bg.gif) repeat-x 0 15px;
		color:#828282;
		font-size:11px;
		margin-bottom:20px;
		}
			.left_box_content {
			padding:10px;
			}
			
			.left_box_header {
			background:url(../images/left_block_header_bg.gif);
			color:white;
			text-transform:uppercase;
			padding:5px 10px;
			font-weight:bold;
			font-size:11px;
			}
			.left_box .menu_item {
			border-top:solid 1px #d8d8d8;
			padding:6px 0 6px 23px;
			background:transparent url(../images/menu_item_bg.gif) no-repeat 11px 10px;
			}
				.left_box .menu_item a {
				color:#828282;
				text-decoration:none;
				}
				.left_box .menu_item a:hover {
				color:#e97141;
				text-decoration:none;
				}
			.left_box .menu_item#menu_selected {
			background:transparent url(../images/menu_item_selected_bg.gif) no-repeat 11px 10px;
			}
				.left_box .menu_item#menu_selected a {
				color:#379299;
				}
				.left_box .menu_item#menu_selected a:hover {
				color:#e97141;
				}
				
			.left_box .submenu_item {
			padding:3px 0 2px 20px;
			}
				.left_box .submenu_item a {
				color:#828282;
				text-decoration:none;
				}
				.left_box .submenu_item a:hover {
				color:#e97141;
				text-decoration:none;
				}
			.left_box .submenu_item#submenu_selected {

			}
				.left_box .submenu_item#submenu_selected a {
				color:#379299;
				text-decoration:none;
				}
			
	
	#middle_frame {
	float:left;
	width:500px;
	margin-right:50px;
	}
	
		#topbar {
		border:solid 1px #dcdcdc;
		background:#ececec;
		padding:0 10px;
		font-size:11px;
		color:#529fa6;
		overflow:auto;
		*height:31px;
		}
		
			#breadcrumb {
			float:left;
			padding:5px 0;
			width:310px;
			}
				#breadcrumb a {
				color:#828282;
				}
				#breadcrumb a:hover {
				color:#529fa6;
				text-decoration:none;
				}
				#breadcrumb a.active {
				color:#529fa6;
				text-decoration:none;
				}
			#iconbar {
			float:right;
			}
			
				#tipafriend {
				display:inline;
				}
				
				#print {
				display:inline;
				}
			
		#updated {
		text-align:right;
		color:#828282;
		padding:10px 0;
		font-size:11px;
		}
		
		#content_print {
			padding:20px;
			text-align:left;
		}
		
			#content_print table { width:600px; }
		
		
		#content {
		
		}
		
		
		
			#content p {
			margin:18px 0;
			}
			
			#content ul li {
			margin:8px 0;
			}
			
			#content p.align-center {
			text-align:center;
			}
			
			#content table { width:100%; }
			#content table thead tr { font-weight:bold; vertical-align:top; }
			#content table thead tr th { font-weight:bold; padding:5px; vertical-align:top;}
			#content table tr td, 
			#content table tr th { padding:4px 5px; margin:0; vertical-align:top;}
			
			
			table.contenttable { width:100%; background:#f8f8f8; border:solid 1px #e8e8e8; }
			table.contenttable thead tr { font-weight:bold; vertical-align:top; }
			table.contenttable thead tr th { font-weight:bold; padding:5px; vertical-align:top;}
			table.contenttable tr td, 
			table.contenttable tr th { padding:4px 5px; margin:0; vertical-align:top;}
			table.contenttable tr td p.bodytext,
			table.contenttable tr th p.bodytext { padding:0; margin:0;  }
			
			
			/*fieldset.csc-mailform {
			border:solid 1px #e8e8e8;
			}
			.csc-mailform-submit {
			margin:auto;
			}
			div.csc-mailform-field {
			clear:both;
			padding:2px;
			}
			div.csc-mailform-field label {
			width:80px;
			display:block;
			float:left;
			}*/
			
			fieldset.tx-powermail-pi1_fieldset {
			border:solid 1px #e8e8e8;
			}
			fieldset.tx-powermail-pi1_fieldset legend {
			display:none;
			}
			.powermail_submit {
			margin:auto;
			}
			div.tx_powermail_pi1_fieldwrap_html {
			clear:both;
			padding:2px;
			}
			div.tx_powermail_pi1_fieldwrap_html label {
			width:80px;
			display:block;
			float:left;
			}
			div.tx_powermail_pi1_fieldwrap_html_submit {
			text-align:center;
			padding:30px 15px 15px 15px;
			}
			img.powermail_captcha {
			vertical-align:middle;
			}
			

		#responsable_bar {
		color:#379098;
		}
			
	
	#right_frame {
	float:left;
	width:215px;
	}
	
		.right_box {
		background:#ffffff url(../images/left_menu_bg.gif) repeat-x 0 0;
		border:solid 1px #dbdbdb;
		font-size:11px;
		*width:213px;
		}
		
			.right_box_header {
			font-family:"Trebuchet MS", Arial;
			font-size:18px;
			padding:10px;
			color:#44979f;
			}
			
			.right_box_download_item {
			padding:8px 12px;
			border-top:solid 1px #dbdbdb;
			line-height:12px;
			}	
			
				.right_box_download_item a {
				color:#828282;
				text-decoration:none;
				}
			
				span.right_box_download_item_date {
				float:right;
				}
				
				.right_box_download_item p {
				margin:8px 0 0 0;
				}
				.right_box_download_item img {
				vertical-align:middle;
				}
				

#footer_frame {
width:1000px;
padding:0 9px;
background:url(../images/footer_bg.gif) no-repeat top;
font-size:9px;
color:white;
height:50px;
margin:auto;
line-height:14px;
padding-top:10px;
}




